Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
Highlighted
Contributor
Posts: 42
Registered: ‎09-10-2008
My Device: Not Specified

Blackberry Maps/ Google Maps

[ Edited ]

I didn't seem to have Blackberry Maps preloaded on my "Bold" machine and when I try and download the application from the website it shows the following error message......."Sorry, your device does not meet the system requirements that are needed to support BlackBerry Maps".

 

Any suggestions please, I have scanned through various pieces of information but cannot find any reason that should prevent me from downloading and installing the maps?? 

Is a possible reason anything to do with the service provider you are with and whether or not they support this function?

 

Another question...regarding Google Maps. I read that some have them working and others not, I downloaded directly to the Bold but when the installation process starts it freezes up about a 1/4 of the way through. I think I read that others had the same problem...any solution to this?


Message Edited by lepremier on 09-19-2008 06:48 AM
Message Edited by lepremier on 09-19-2008 09:48 AM